/* Global Whitespace Reset */
* {	padding:0;	margin:0;	 }
h1, h2, h3, h4, h5, h6, p, pre, blockquote, form, label, ul, ol, dl, fieldset, address {	margin:20px 0; }
li, dd, blockquote {	margin-left: 40px; }
p {	margin: 15px 0;}
fieldset {	padding:10px; }
h1, h2, h3, h4, h5, h6 {	margin: 20px 0 5px; }
p {	margin: 5px 0 20px;}
h1 {	font-size: 160%; }
h2 {	font-size: 150%; }
h3 {	font-size: 140%; }
h4 {	font-size: 130%; }
h5 {	font-size: 120%; }
h6 {	font-size: 110%; }
ul ul {	margin: 5px 0;	}
#content ol ol,
#content ul ul {
	padding-left: 20px;
}
hr.clear {	clear: both;	height: 1px;	margin: 0;	visibility: hidden;}
a:active {  outline: none;}
:focus {  -moz-outline-style: none;}
#byline em {	text-decoration: underline;	font-style: normal;}
